-- Verify gaia:api_2017_02_09_add_more_info_for_coupon on mysql

BEGIN;

SELECT `gengmei_percent` FROM `api_coupon` LIMIT 1;

SELECT `coupon_gengmei_percent`,`coupon_gengmei_value`,`coupon_doctor_value` FROM `pay_servicesnapshot` LIMIT 1;

ROLLBACK;
